import java.util.*;
import java.io.*;

/**
 * Created by IntelliJ IDEA.
 * User: o_215
 * Date: 30.09.2009
 * Time: 18:37:18
 * To change this template use File | Settings | File Templates.
 */
public class AxB {
public static void main(String[] args) throws Exception{
    Scanner s= new Scanner("input.in");
    PrintWriter p=new PrintWriter("output.out");
    int a=s.nextInt(); int b=s.nextInt();
    p.print(a*b);
    s.close();
    p.close();
}
}
